.header-inner ul{
border-bottom: 1px solid transparent;
    background: transparent;
}
.header-inner ul li{
  font-size: 16px;
    font-weight: bold;
    color:#fff;
    /*border-bottom: 2px solid #c0aa83;*/
}
.header-inner ul li i{
    padding-left: 12px;


}
.header-inner .ant-menu-vertical{
    border-right:none;
}
.ant-menu-horizontal > .ant-menu-item-selected{
    color: #c0aa83!important;
    border-bottom: 2px solid #c0aa83!important;
}
.header ul li:hover{
    color: #c0aa83!important;
    border-bottom: 2px solid #c0aa83!important;
}
.header ul li span:hover{
    color: #c0aa83!important;

}
.header ul li i{
    display: none;

}
.header-inner{
    height: 120px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.container{
    width: 80%;
    margin:0 auto;
}
.header{
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 120px;
}